<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->
<!ENTITY selectBookmark.title "Establecer como página de inicio">
<!ENTITY selectBookmark.label "Elegir un Marcador como su Página de Inicio. Si elige una carpeta, los Marcadores en esa carpeta serán abiertos en pestañas.">
